.promo {
    position: relative;
    padding: 491px 0 119px;
    background: linear-gradient(253deg, #FFEE32 -13.48%, #D6D6D6 125.48%);
    @media (max-width: 1200px) {
        padding: 273px 0 130px;
    }
    @media (max-width: 768px) {
        padding: 412px 0 149px;
    }
    
}